<?xml version="1.0" encoding="utf-16"?>
<documents>
	<file>D:\Desktop\Проекты\Левша\Окно переработанное\КГДП.301224.223 СБ Рама.cdw</file>
	<file>C:\Program Files\ASCON\KOMPAS-3D v24\SDK\NumbSymb.frw</file>
	<file>D:\Desktop\Проекты\Левша\Окно переработанное\КГДП.301224.223 Рама.spw</file>
	<file>D:\Desktop\Проекты\Левша\Окно переработанное\КГДП.301251.350 Крышка.spw</file>
	<file>D:\Desktop\Проекты\Левша\Окно переработанное\КГДП.305343.006 Ставни металлические.spw</file>
	<file>D:\Desktop\Проекты\Левша\Окно переработанное\КГДП.301251.350 СБ Крышка.cdw</file>
	<file>D:\Desktop\Проекты\Левша\Окно переработанное\КГДП.305343.006 СБ Ставни металлические.cdw</file>
	<file>D:\Desktop\Проекты\Левша\Окно переработанное\КГДП.741126.046 Крышка.cdw</file>
	<file>D:\Desktop\Проекты\Левша\Окно переработанное\КГДП.305343.006 СБ Ставни металлические.a3d</file>
</documents>
<configuration>
	<loadSamplesFromFolder>false</loadSamplesFromFolder>
</configuration>
